#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hashable
version: 1.2.6.1
id: hashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk
key: hashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk
license: BSD3
maintainer: johan.tibell@gmail.com
stability: Provisional
homepage: http://github.com/tibbe/hashable
synopsis: A class for types that can be converted to a hash value
description:
    This package defines a class, '\''Hashable'\'', for types that
    can be converted to a hash value.  This class
    exists for the benefit of hashing-based data
    structures.  The package provides instances for
    basic types and a way to combine hash values.
category: Data
author: Milan Straka <fox@ucw.cz>
        Johan Tibell <johan.tibell@gmail.com>
exposed: True
indefinite: False
exposed-modules:
    Data.Hashable Data.Hashable.Lifted
hidden-modules: Data.Hashable.Class Data.Hashable.Generic
abi: 5285d4c9a9fd47aab57774d045fde1ac
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/hashable-1.2.6.1
library-dirs: /usr/lib/ghc-8.2.1/site-local/hashable-1.2.6.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/hashable-1.2.6.1
hs-libraries: HShashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk
depends:
    base-4.10.0.0 bytestring-0.10.8.2 deepseq-1.4.3.0 ghc-prim-0.5.1.0
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz integer-gmp-1.0.1.0
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             deepseq-1.4.3.0=5db6f9c28d6213bd6646f988460dacd0
             ghc-prim-0.5.1.0=fda2a11477a7bf13cbe78cc4c41e22f7
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=9217a19661a41b462c62d1a4bdf2e9b1
             integer-gmp-1.0.1.0=f250505e30bc26c41c31f61bb9ee2a3c
haddock-interfaces: /usr/share/doc/haskell-hashable/html/hashable.haddock
haddock-html: /usr/share/doc/haskell-hashable/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

